
/* 
    Created on : Nov 8, 2022, 12:28:59 PM
    Author     : Robert Ruth
*/

.list_container {
    display: grid;
    grid-template-columns: 20% 1fr;
    /*border: 2px solid red;*/
}
.list_left {
    background-color: #dff5f1;
    padding: 0 10px 0 10px;
}
.list_middle {
    grid-template-columns: 1fr;
    margin:0 10px 10px 05px;
    /*border: 2px solid lightgreen;*/
}
.info_table {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 50%;
}
.boldBlk {
    font-weight: bold;
}
.table_border {
    border: 2px solid white;
}
.row1 {
    background-color: #f0f0f0;
    padding: 2px;
}
.row2 {
    background-color: #d9d9d9;
    padding: 2px;
}
input[type=text] {
    width: 100%;
    padding: 4px 10px;
    /*margin: 8px 0;*/
    box-sizing: border-box;
    font-size: 16px;
}
textarea {
  width: 50%;
}
.articlePara {
    margin: 10px;
}

@media (max-width: 700px) {
    .list_container {
        display: grid;
        grid-template-columns: 1fr;
        /*border: 2px solid red;*/
    }
    .list_left {
        display: none;
    }
    .list_middle {
        /*border: 2px solid red;*/
    }
    .info_table {
        grid-template-columns: 1fr;
        max-width: 100%;
    }
}
